<?php

/**
 * @package Search
 * @copyright 2013 by Ordasoft
 * @author Andrey Kvasnevsky
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @description Search plugin for VehicleManager Component
 * Homepage: http://www.ordasoft.com
 */

defined( '_JEXEC' ) or die( 'Restricted access' );

include dirname(__FILE__)."/VehiclemanagerSearch.php";
